All Apps and Add-ons

Is Cisco Security Suite compatible with Splunk 6.1? It only lists 6.0 on the app page.

keithpiepho
New Member

If not, is there a timeline for 6.1 support?

0 Karma

jconger
Splunk Employee
Splunk Employee

Yes, the Cisco Security Suite is compatible with Splunk 6.1. The app listing has been updated to reflect this.

.conf21 CFS Extended through 5/20!

Don't miss your chance
to share your Splunk
wisdom in-person or
virtually at .conf21!

Call for Speakers has
been extended through
Thursday, 5/20!